body, html {
    height: 100%;
}

.card {
    height: 100%;
    //border-radius: 15px !important;
    background-color: rgba(142,150,195,0.4) !important;
    position: relative;
    
    .msg_head {
        position: relative;
    }

    .card-header {
        //background-color: rgba(63,81,181);
        padding: .75rem 1.25rem;
        margin-bottom: 0;
        
        .return {            
            padding-left: 20px;
            padding-right: 20px;
            a {
                color: white;
                font-size: 20px;
                cursor: pointer;
            }
            
        }
        
        .img_cont {

            position: relative;
            
            .rounded-circle {
                border-radius: 50% !important;
            }

            .user_img {
                height: 50px;
                width: 50px;
                border: 1.5px solid #f5f6fa;
            }

            /*
            .online_icon {
                position: absolute;
                height: 15px;
                width: 15px;
                background-color: #4cd137;
                border-radius: 50%;
                bottom: 0.2em;
                right: 0.4em;
                border: 1.5px solid white;
            }
            */
        }
        
        .user_info {
            margin-top: auto;
            margin-bottom: auto;
            margin-left: 15px;

            span {
                font-size: 15px;
                color: white;
            }
            
            p {
                font-size: 10px;
                color: rgba(255,255,255,0.6);
                margin-top: -5px;
                margin-bottom: 0;
            }
        }
        
        .contacts_title {
            margin-top: auto;
            margin-bottom: auto;
            margin-left: 15px;

            h2 {
                color: white;
                font-weight: 400;
            }
        }
        
        .video_cam, .new_msg {
            padding-top: 0.8rem;
            padding-bottom: 0.8rem;
            position: absolute;
            right: 20px;
            
            span {
                padding-left: 20px;
                color: white;
                font-size: 20px;
                cursor: pointer;
            }
        }
        
        .input-group {
            padding-top: 10px;
            padding-bottom: 10px;
            
            .search_btn {
                background-color: rgba(240,240,240);
                border-radius: 12px;
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;

            }

            .search {
                background-color: rgba(240,240,240);
                border-radius: 12px;
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }
        }
    }

    .card-body {
        //background-color: rgba(0,0,0,0.4) !important;
        padding: 0;
        
        .list-group-item {
            background-color: rgba(142,150,195,0.000001) !important;
            
            .img_cont {

                position: relative;

                .rounded-circle {
                    border-radius: 50% !important;
                }

                .user_img {
                    height: 50px;
                    width: 50px;
                    border: 1.5px solid #f5f6fa;
                }
            }

            .user_info {
                margin-top: auto;
                margin-bottom: auto;
                margin-left: 15px;

                span {
                    font-size: 15px;
                    color: black;
                }
            }

            .open_chat {
                padding-top: 0.8rem;
                padding-bottom: 0.8rem;
                position: absolute;
                right: 20px;

                span {
                    padding-left: 20px;
                    color: gray;
                    font-size: 20px;
                    cursor: pointer;
                }
            }
        }
    }
    
    .card-footer {
        .footer_btn {
            padding: 0.5rem;
            color: rgba(63,81,181);
        }
        
        .form-control {
            border-radius: 20px !important;
        }
        
        .input-group-prepend {
            margin-right: 10px;
        }
        
        .input-group-append {
            margin-left: 10px;
        }
        
    }
}

.navbar {
    justify-content: space-around;
    position: absolute;
}

.navbar-text{
    line-height: 2;
    font-size: 1.2rem;
}
